@font-face {
    font-family: 's-core-dream';
    font-weight: 700;
    font-style: normal;
    src: url('font/scdream7-webfont.woff') format('woff');
}

@font-face {
    font-family: 's-core-dream';
    font-weight: 600;
    font-style: normal;
    src: url('font/scdream6-webfont.woff') format('woff');
}

@font-face {
    font-family: 's-core-dream';
    font-weight: 400;
    font-style: normal;
    src: url('font/scdream5-webfont.woff') format('woff');
}

@font-face {
    font-family: 's-core-dream';
    font-weight: 300;
    font-style: normal;
    src: url('font/scdream3-webfont.woff') format('woff');
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
label,
input,
button,
textarea,
div,
p,
nav,
ul,
select,
img,
li,
span,
table,
tr,
td {
    font-family: 's-core-dream', sans-serif !important;
}